#
#Fri Jun 24 17:03:00 GMT+08:00 2022
DriverClasses=com.mysql.cj.jdbc.Driver
ecology.url=jdbc\:mysql\://127.0.0.1\:3306/aos_esp?characterEncoding\=utf8&useSSL\=false&autoReconnect\=true&failOverReadOnly\=false&serverTimezone\=Asia/Shanghai
ecology.maxconn=300
ecology.user=ecology
ecology.checktime=3600
ecology.maxalivetime=10
ecology.minconn=50
ecology.maxusecount=6000
ecology.maxidletime=600
ecology.password=***********
ecology.charset=ISO
LOG_FORMAT=yyyy.MM.dd'-'hh\:mm\:ss
ecology.isgoveproj=0
DEBUG_MODE=false
